<template>
  <div>
    <h1 class="mb-3">Your skin is unique.<br/>
      Your treatment should be too. </h1>
    <p class="mb-5">It’s time to treat your skin the right way, with custom treatments based on your unique complexion.</p>
    <p class="mb-8">Tell us about your skin, concerns, and goals here. Your personal clinician will get to work formulating a prescription treatment made just for you.</p>
    <common-btn
      text="Start your consultation"
      @click="$emit('nextStage')"
    />
  </div>
</template>

<script>
export default {
name: "Welcome"
}
</script>

<style scoped>

</style>
